.version.index /* version checker */
{
	color: #000018;
	background-color: #235F1D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 8px;
	width: 0.01px;
}

#pu14084
{
	width: 0.01px;
}

#u14084
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u13821
{
	z-index: 5;
	width: 255px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 63px;
}

#menuu14012
{
	z-index: 9;
	width: 358px;
	margin-left: 11px;
	margin-top: 18px;
}

#u14027
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
}

#u14030
{
	width: 118px;
	padding-bottom: 12px;
}

#u14030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u14033-4
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u14030:hover #u14033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u14020
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 120px;
}

#u14023
{
	width: 118px;
	padding-bottom: 12px;
}

#u14030.MuseMenuActive,#u14023:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u14026-4
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u14030.MuseMenuActive #u14033-4,#u14023:hover #u14026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u14058
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 240px;
}

#u14061
{
	width: 118px;
	padding-bottom: 12px;
}

#u14023.MuseMenuActive,#u14061:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u14061.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u14064-4
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u14023.MuseMenuActive #u14026-4,#u14061:hover #u14064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u14061.MuseMenuActive #u14064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u14090
{
	z-index: 4;
	height: 5px;
}

#u14090-bw
{
	z-index: 4;
	margin-top: 2px;
	height: 5px;
}

#pslideshowu14180
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 24px;
}

#slideshowu14180
{
	z-index: 89;
	width: 0.01px;
	height: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
}

#u14206
{
	position: absolute;
	width: 348px;
	height: 206px;
	background-color: transparent;
}

#u14206popup
{
	z-index: 90;
}

#u14334
{
	z-index: 91;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14334_img
{
	padding-left: 2px;
}

#u14322
{
	z-index: 93;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14322_img
{
	padding-left: 5px;
	padding-right: 1px;
}

#u14286
{
	z-index: 95;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14286_img
{
	margin: -12px 28px -1px;
}

#u14228
{
	z-index: 97;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14207
{
	z-index: 99;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14207_img
{
	padding: 3px 24px;
}

#u14240
{
	z-index: 101;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14228_img,#u14240_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u14298
{
	z-index: 103;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14286_clip,#u14228_clip,#u14240_clip,#u14298_clip
{
	overflow: hidden;
	width: 348px;
	height: 206px;
}

#u14298_img
{
	margin-left: -9px;
	margin-right: -10px;
}

#u14358
{
	z-index: 105;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14346
{
	z-index: 107;
	width: 348px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u14095-57
{
	z-index: 32;
	width: 328px;
	min-height: 1176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u14095-13
{
	font-size: 66px;
	color: #D2031D;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u14095-10
{
	letter-spacing: 3px;
	color: #000000;
}

#u14095-2,#u14095-4,#u14095-6,#u14095-8,#u14095-14
{
	font-size: 20px;
}

#u14095-15,#u14095-16,#u14095-17,#u14095-18,#u14095-19,#u14095-24
{
	font-size: 32px;
	color: #D2031D;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u14095-11,#u14095-21,#u14095-23
{
	color: #C1272D;
}

#u14095-9,#u14095-12,#u14095-20,#u14095-22,#u14095-25
{
	color: #000000;
}

#u14095-33
{
	font-size: 18px;
	color: #C1272D;
	font-weight: bold;
}

#u14095-47
{
	font-size: 18px;
}

#u14095-51
{
	font-size: 50px;
	color: #C1272D;
	font-weight: bold;
}

#u14095-27,#u14095-28,#u14095-30,#u14095-31,#u14095-41,#u14095-42,#u14095-49,#u14095-55
{
	font-size: 18px;
	color: #000000;
}

#u14093
{
	z-index: 109;
	width: 240px;
	height: 45px;
	margin-left: 68px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/testimonials.png") no-repeat left top;
	background-size: contain;
}

#u14093:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 12px 0px 0px 68px;
	background: transparent url("../../images/testimonials-layer%202.png") no-repeat left top;
	background-size: contain;
}

#u13824
{
	z-index: 7;
	width: 283px;
	margin-left: 48px;
	margin-top: 13px;
}

#u14089-4
{
	z-index: 28;
	min-height: 20px;
}

#u14089-4-bw
{
	z-index: 28;
	min-height: 20px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

